Community discussions

MikroTik App
 
User avatar
djape
Member
Member
Topic Author
Posts: 469
Joined: Sat Nov 06, 2004 7:54 pm
Location: Serbia

Issue with wireless and wireless legacy packages! Urgent!!

Sat Nov 06, 2004 8:46 pm

Hello folks,

I have 2.8.16 version of RouterOS running as a AP and it was working fine until I recently changed my Prism2.5 card for a Atheros5212! After configuring everything a have a constant slow ping issue. I was reading some posts here and realized that the problem is that I have installed both wireless and wireless legacy package!! I have another RouterOS with wireless package and same Atheros5212 with no ping issues.
So my question is, can I uninstall wireless legacy remotely over wireless link and not to loose connection with AP?? I am asking this because the guy that can climes on the tower (59m) where the AP is placed is sick and I cant access the AP except trough the wireless link :(
Thx in advance
 
User avatar
djape
Member
Member
Topic Author
Posts: 469
Joined: Sat Nov 06, 2004 7:54 pm
Location: Serbia

Sun Nov 07, 2004 8:56 pm

Ok, cause nobody replied i did it this morning. I uninstalled wireless-legacy leaving just wireless package, but slow ping and ping loss is still there so I decided to clime there myself - I was never more afraid like today in my life :) I tooked the comp down and installed the 2.8.16 clean without wireless legacy (just wireless package) but the slow ping is still there even with one client connected. So I decided to go there again in the morning and this time i will downgrade it to 2.8.15 which is working fine without any probs. There is something wrong with atheros in 2.8.16, cause prism work withou problem...
Keep you guys informed...
 
User avatar
normis
MikroTik Support
MikroTik Support
Posts: 24608
Joined: Fri May 28, 2004 11:04 am
Location: Riga, Latvia

Mon Nov 08, 2004 9:58 am

why are you only using 2.8.16 and 2.8.15 when there is 2.8.18 with lots of fixes ?
No answer to your question? How to write posts
 
Borage
Member Candidate
Member Candidate
Posts: 170
Joined: Sun Sep 26, 2004 10:19 pm

Mon Nov 08, 2004 4:39 pm

I'm of the same opinion, I upgraded to 2.8.18 to solve my issues.
 
User avatar
djape
Member
Member
Topic Author
Posts: 469
Joined: Sat Nov 06, 2004 7:54 pm
Location: Serbia

Mon Nov 08, 2004 6:07 pm

No way Hose to upgrade, i downgraded to 2.8.15 which is very stable and I am happy.
I regret (and beleive me when I say) the day I upgraded to 2.8.16 :(
Now everything works fine with 2.8.15
I am still not sure what happened?!?
I will concider upgrade, but not now, let me enjoy for a while :)
Cheers and thx...
 
User avatar
normis
MikroTik Support
MikroTik Support
Posts: 24608
Joined: Fri May 28, 2004 11:04 am
Location: Riga, Latvia

Tue Nov 09, 2004 9:43 am

well it's your choice to stay with an old version and possible problems ...
No answer to your question? How to write posts
 
pauljatho
newbie
Posts: 35
Joined: Mon Oct 11, 2004 6:08 pm
Location: South Africa
Contact:

Tue Nov 09, 2004 6:51 pm

Try running 2.8.18 with wireless-legacy installed. Make sure that you have removed the wireless package first. This has worked for me on my network. See the other posts for a detailed explanation of the procedure to upgrade.
 
User avatar
djape
Member
Member
Topic Author
Posts: 469
Joined: Sat Nov 06, 2004 7:54 pm
Location: Serbia

Tue Nov 09, 2004 8:55 pm

I think I will do that very soon, cause I found out that the problem is with ahteros 5212 firmware, it is actually pheenet... So, i decided to change the card give a try ;)
Wish me luck :)
Cheers...

Who is online

Users browsing this forum: Bing [Bot], Renfrew and 60 guests